<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china-Lt_vz38</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-Lt_vz38</bigIconPath>
		<blitzModelPath>Tanks/China/Lt_vz_38.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_4.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch_LT_vz38.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>gunner</commander>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>42</forward>
		<backward>18</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>2.49</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>1</consumableSlots>
	<provisionSlots>0</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G08_Pz38t/Pz38t_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>35.870983</turret_01>
				<turret_02>37.096832</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.819255 -2.070938 -0.501746</min>
				<max>0.819256 2.142625 0.646201</max>
			</bbox>
			<points>
				<normal>0.000000 0.028024 -0.881677</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.59</sensitivityToImpulse>
		</swinging>
		<models>
			<undamaged>vehicles/chinese/Ch_LT_vz38/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch_LT_vz38/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch_LT_vz38/normal/lod0/Hull.model</exploded>
		</models>
		<exhaust>
			<pixie/>
			<nodes/>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000000 0.599164 0.258793</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch_LT_vz38/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>35</armor_1>
			<armor_2>20</armor_2>
			<armor_3>25</armor_3>
			<armor_4>25</armor_4>
			<armor_5>20</armor_5>
			<armor_6>10</armor_6>
			<armor_7>20</armor_7>
			<armor_8>5</armor_8>
			<armor_9>30</armor_9>
			<armor_10>20</armor_10>
			<armor_16>100</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>4200.0</weight>
		<maxHealth>280</maxHealth>
		<ammoBayHealth>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.213595 0.275165 1.84167</rayStart>
				<rayEnd>0.213595 -0.1115 1.73925</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.24</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.610133 0.636923 -0.970468</rayStart>
				<rayEnd>-0.48513 0.256959 -0.970554</rayEnd>
				<rayUp>0.949835 0.312263 -0.0174523</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch_LT_vz38>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.043284 -2.248377 -0.000036</min>
					<max>1.043284 2.302261 1.111570</max>
				</bbox>
				<points>
					<normal>-0.000013 -0.004766 -0.000018</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#chinese_vehicles:Pz38t_Standardketten</userString>
			<description>#chinese_vehicles:Pz38t_Standardketten_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch_LT_vz38/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch_LT_vz38/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch_LT_vz38/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.4 0.34</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.774650</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.39852</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.39852</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.318462</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.114096</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.27347</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.318462</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.114096</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.27347</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.881762 -0.024953</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch_LT_vz38/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>0.897134 1.37088</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3200</weight>
			<maxLoad>12300</maxLoad>
			<terrainResistance>1.1 1.3 1.53</terrainResistance>
			<brakeForce>35000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>45</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Chassis_Ch_LT_vz38>
	</chassis>
	<turrets0>
		<Turret_1_Ch_LT_vz38>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.700627 -0.999222 -0.556127</min>
					<max>0.695460 0.747703 0.715337</max>
				</bbox>
				<points>
					<normal>0.000000 -0.233841 -1.481381</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch_LT_vz38</userString>
			<description>#china_vehicles:Turret_1_Ch_LT_vz38_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch_LT_vz38/collision/Turret_01.model</collisionModel>
			</hitTester>
			<models>
				<undamaged>vehicles/chinese/Ch_LT_vz38/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch_LT_vz38/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch_LT_vz38/normal/lod0/Turret_01.model</exploded>
			</models>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.279129 0.540565</gunPosition>
			<armor>
				<armor_1>35</armor_1>
				<armor_2>25</armor_2>
				<armor_3>20</armor_3>
				<armor_4>15</armor_4>
				<armor_5>15</armor_5>
				<armor_6>8</armor_6>
				<armor_7>15</armor_7>
				<armor_8>5</armor_8>
				<armor_9>10</armor_9>
				<armor_10>10</armor_10>
				<armor_11>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_16>100</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1200</weight>
			<maxHealth>30</maxHealth>
			<rotationSpeed>34</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_Skoda_A8>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.109557 -0.324787 -0.192440</min>
							<max>0.112182 1.327782 0.153558</max>
						</bbox>
						<points>
							<normal>0.003573 -0.777404 -1.762788</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<maxAmmo>82</maxAmmo>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/chinese/Ch_LT_vz38/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/chinese/Ch_LT_vz38/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/chinese/Ch_LT_vz38/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch_LT_vz38/collision/Gun_08.model</collisionModel>
					</hitTester>
					<unlocks>
						<turret>Turret_2_Ch_LT_vz38<cost>350</cost>
						</turret>
					</unlocks>
					<armor>
						<armor_1>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>5.2</reloadTime>
					<aimingTime>1.7</aimingTime>
					</_37mm_Skoda_A8>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.14052 0.501314 -1.84861</rayStart>
					<rayEnd>-0.947969 0.447255 -1.84803</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.11845 0.493689 -1.01991</rayStart>
					<rayEnd>-0.930106 0.426732 -1.02643</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.941 -0.118 1.000 0.000 0.426 0.294 0.000 0.493 0.265 0.588 0.228 0.500 0.132 0.779 0.000</physicsShape>
		</Turret_1_Ch_LT_vz38>
		<Turret_2_Ch_LT_vz38>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.756508 -0.850226 -0.556127</min>
					<max>0.755213 0.821979 0.884107</max>
				</bbox>
				<points>
					<normal>0.000000 -0.232841 -1.481714</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Pz38t_Ausf_G_turm</userString>
			<description>#china_vehicles:Pz38t_Ausf_G_turm_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch_LT_vz38/collision/Turret_02.model</collisionModel>
			</hitTester>
			<unlocks>
				<gun>_47mm_Skoda_A9<cost>350</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch_LT_vz38/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/chinese/Ch_LT_vz38/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/chinese/Ch_LT_vz38/normal/lod0/Turret_02.model</exploded>
			</models>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.004793 0.356428 0.620026</gunPosition>
			<armor>
				<armor_1>40</armor_1>
				<armor_2>30</armor_2>
				<armor_3>25</armor_3>
				<armor_4>20</armor_4>
				<armor_5>20</armor_5>
				<armor_6>8</armor_6>
				<armor_7>15</armor_7>
				<armor_8>5</armor_8>
				<armor_9>12</armor_9>
				<armor_10>10</armor_10>
				<armor_11>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_16>100</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1800.0</weight>
			<maxHealth>50</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_Skoda_A8>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.092279 -0.325851 -0.194097</min>
							<max>0.098452 1.325866 0.162898</max>
						</bbox>
						<points>
							<normal>0.000006 -0.838691 -1.844104</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<maxAmmo>90</maxAmmo>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/chinese/Ch_LT_vz38/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/chinese/Ch_LT_vz38/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/chinese/Ch_LT_vz38/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch_LT_vz38/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>4.8</reloadTime>
					<aimingTime>1.7</aimingTime>
					</_37mm_Skoda_A8>
				<_47mm_Skoda_A9>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.096503 -0.288927 -0.189518</min>
							<max>0.102408 1.415676 0.164158</max>
						</bbox>
						<points>
							<normal>0.001300 -0.838936 -1.844762</normal>
						</points>
					</blitz>
					<pitchLimits>-20 10</pitchLimits>
					<maxAmmo>56</maxAmmo>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/chinese/Ch_LT_vz38/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/chinese/Ch_LT_vz38/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/chinese/Ch_LT_vz38/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch_LT_vz38/collision/Gun_05.model</collisionModel>
					</hitTester>
					<unlocks>
						<vehicle>Ch08_Type97_Chi_Ha<cost>700</cost>
						</vehicle>
					</unlocks>
					<armor>
						<armor_1>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>6.75</reloadTime>
					</_47mm_Skoda_A9>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.14052 0.501314 -1.84861</rayStart>
					<rayEnd>-0.947969 0.447255 -1.84803</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.11845 0.493689 -1.01991</rayStart>
					<rayEnd>-0.930106 0.426732 -1.02643</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.941 -0.118 1.000 0.000 0.426 0.294 0.000 0.493 0.265 0.588 0.228 0.500 0.132 0.779 0.000</physicsShape>
		</Turret_2_Ch_LT_vz38>
	</turrets0>
	<engines>
		<Praga_EPA_3>shared</Praga_EPA_3>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<Radiostanice_vz_37>shared</Radiostanice_vz_37>
	</radios>
</root>
